<?php
include("config.php3");
include($BIB."bib_generic.php3");
$sess = open_page($sessid, 1);
if ($sess->memberid == -1) $sess->reinit("Error: invalid access to member page");

$player = getplayer($sess->memberid);
$row=main_db_query("UPDATE Players SET Score='100' WHERE Id='$player[Id]'");
$sess->redirect($MEMBER_PAGE, "");
?>